body {
background-repeat: no-repeat;
background-size: cover;
background-color: #1b1c1d;
background-attachment: fixed;
background-position: center;
background-image: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%), url('/sites/9b3a81d838c1f1eb37c7bd4d576b0c3e/background.jpg');
}

.greeting-header{
  color: #FFFFFF !important;
}

#footer a{
  color:#FFFFFF !important;
}

#footer-msg{
  position: absolute;
  right:15px;
  bottom:15px;
}


